@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700');
@import url('https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700');
* {
	padding: 0;
	margin: 0;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
ul, li, ol {
	list-style: none;
}
.wrap, .wrap:after, .wrap:before {
	display: block;
	clear: both;
	position: relative;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.wrap:after, .wrap:before {
	content: '';
}
.header {
	margin-bottom: 10px;
	background-image: url(http://trenta.jsmeit.cz/images/headers/header1.png);
	background-repeat: repeat;
	background-position: top center;
	padding-top: 20px;
	display: block !important;
}
.brand {
	max-width: 370px;
}
.menubtn {
	display: none;
	position: absolute;
	top: -50px;
	right: 10px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	padding: 16px 0 0 0;
}
.menubtn span, .menubtn span:after, .menubtn span:before {
	margin: 0;
	width: 100%;
	height: 2px;
	background-color: #fff;
	display: block;
	position: relative;
}
.menubtn span:after, .menubtn span:before {
	content: '';
}
.menubtn span:before {
	top: -7px;
}
.menubtn span:after {
	bottom: -5px;
}
.horni_menu li {
	padding: 0 20px;
}
.horni_menu a {
	color: #fff;
	padding: 27px 0;
	display: block;
	position: relative;
}
.horni_menu a:hover, .horni_menu a:focus {
	text-decoration: none;
}
.horni_menu a:after {
	content: '';
	background-color: #fff;
	width: 0;
	/*height: 3px;*/
	height: 6px;
	position: absolute;
	bottom: 0;
	left: 0;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.horni_menu a:hover:after, .horni_menu li.current.active>a:after {
	width: 100%;
}
.bannerInner {
	width: 100%;
	display: block;
	clear: both;
	padding: 10px;
	border: 5px solid #fff;
	margin-bottom: 10px;
}
#navigation91 {
	top: 50% !important;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
#cust-navigation91 {
	top: inherit;
	bottom: 20px;
	right: 0;
	left: 0;
	text-align: center;
}
.djslider-default .navigation-numbers .load-button {
	font-size: 0;
	background-color: #fff;
}
.obsah {
	background-color: white !important;
	background: url(http://trenta.jsmeit.cz/images/headers/back_body.png);
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	background-repeat: repeat-y;
}
body:not(.home) .obsah {
	padding: 30px 0;
}
.footer {
	background-color: #003359;
	    padding: 60px 10px;
	clear: both;
	display: block;
	position: relative;
}
.topBack {
	position: absolute;
	top: 0;
	right: 0;
}
.blocks {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: flex-start;
	align-items: flex-start;
	justify-content: space-between;
	width: 100%;
	padding: 20px 0;
}
.blocks>div {
	width: 100%;
	text-align: center;
}
.btn {
	text-transform: uppercase;
	border-width: 2px;
	padding: 12px 26px;
	font-size: 11px;
	line-height: 16px;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #003359 !important;
	background-image: none;
	border-color: #003359;
}
.btn:hover {
	color: #fff !important;
	background-color: #003359 !important;
}
#reference h3 {
	text-align: center;
	font-family: Open Sans;
    font-size: 36px;
    font-weight: 600;
	color: rgb(0, 0, 0);
	margin: 10px 0;
	display: block;
	clear: both;
	text-transform: uppercase;
}
.newsflash .newsItem {
	width: 100%;
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.newsimg {
	position: relative;
	width: 100%;
	height: 225px;
	overflow: hidden;
}
.newsimg img {
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 100%;
	min-height: 225px;
}
.itemtitle {
	height: 50px;
	font-family: Open Sans;
	font-size: 20px;
	font-weight: 700;
	color: rgb(51, 52, 56);
	text-align: center;
	display: block;
	clear: both;
}
h3.sidebar-title {
	text-transform: uppercase;
	font-family: 'Open Sans Condensed';
	font-size: 35px;
	font-weight: 700;
	color: rgb(68, 63, 67);
	margin-bottom: 15px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 10px;
	line-height: normal;
	padding: 0;
	padding-top: 20px;
	font: normal 40px/50px Open Sans Condensed;
    color: #443f43;
    margin-top: 30px;
    margin-bottom: 20px;
    text-transform: uppercase;
}
ul.latestnews, ul.latestnews li, ul.latestnews li a {
	text-align: left;
	display: block;
	clear: both;
	width: 100%;
}
ul.latestnews li a {
	padding: 5px 0;
	font-family: 'Ubuntu';
	font-size: 16px;
	font-weight: 400;
	color: rgb(74, 70, 70);
	text-transform: uppercase;
}
ul.latestnews li a:before {
	content: "\f105";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.leftlist, .leftlist li, .leftlist a {
	text-align: left;
}
.leftlist li:before {
	content: '';
	display: inline-block;
	width: 5px;
	height: 5px;
	margin-right: 5px;
	border-radius: 50%;
	background-color: #878787;
}
.referenceBlog .pull-left, .referenceBlog .pull-left a {
	display: block;
	clear: both;
	float: none;
	width: 100%;
	max-width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	height: 225px;
	overflow: hidden;
}
.referenceBlog .pull-left img {
	position: absolute;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 100%;
	min-height: 225px;
}
.referenceBlog .page-header, .referenceBlog p {
	margin: 0;
}
.referenceBlog .page-header h2 {
	font-family: Open Sans;
	font-size: 20px;
	font-weight: 700;
	color: rgb(51, 52, 56);
	text-align: center;
	display: block;
	clear: both;
}
.referenceBlog .items-row + .items-row {
	margin-top: 15px;
}
.referenceBlog p {
	font-family: Open Sans;
	text-align: center;
}
a.chronoforms6_credits {
	display: none !important;
}
.sidebar-nav, .secondsidebar {
	padding: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.bannerSection .bannerInner{margin-top: 3%;margin-bottom: 3%;}

.bannerSection .bannerInner .jsn-es-slider.jsn-es-slider-1{max-height: 325px !important;}

.leftcontent{width: 60%;float: left;}
.rightcontent{width: 30%;float: right;}
.reference.view-article .pull-left.item-image {width: 60%;max-width: initial;}
.leftcontent img{ margin-right: 30px;margin-bottom: 30px;}
#reference .newsItem .leftcontent img{ display:none;} 
#reference .newsItem .leftcontent { width: 100%;float: none;}
.reference.view-article .page-header h2{ font: bold 48px/50px Open Sans;font-weight: 500 !important;}
.rightcontent h2{font: normal 42px/50px Open Sans Condensed;color: #443f43;margin-top:50px;margin-bottom: 20px;text-transform: uppercase;}
.posts ul li{background: url(http://trenta.jsmeit.cz/images/arrow.png) no-repeat;line-height: 28px;text-align: left;padding-left: 23px;font-size: 18px;color: #4a4646;text-transform: uppercase;}
#content .pull-left.item-image{ display:none;} 
.leftcontent center{font-weight: bold;font-style: italic;text-rendering: optimizelegibility;margin-bottom: 20px;font-size: 16px;}
.blocks h3 {    font-family: 'Open Sans', sans-serif;
    font-size:20px;
    line-height: 20px;
    font-weight: 600;
    color: #333438;}
	
.blocks h4 {    font-family: 'Open Sans', sans-serif;
    font-size:19px;
    line-height: 20px;
    font-weight: 600;
    color: #333438;}	
.newsItem a:hover{    color: #fff;
    text-decoration: underline;}	
	
.blocks .custom p{font-family: Ubuntu;
    font-size: 16px;
    line-height: 20px;
    color: #4a4646;}	
.page-header h2 a {    font-family: 'Open Sans', sans-serif;
    font-size:19px;
    line-height: 20px;
    font-weight: 600;
    color: #333438;}	
	
.blog ul li {font-family: Ubuntu;
    font-size: 16px;
    line-height: 20px;
    color: #4a4646;}	
	
.kontakt h3{font: normal 18px/22px Open Sans;
    color: #000000;}
	
.kontakt h2{font: normal 18px/22px Open Sans;
    color: #000000;}	
	
.footer .custom p{    font-family: Ubuntu;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;}
.blog p{font-family: Ubuntu;
    font-size: 16px;
    line-height: 20px;
    color: #4a4646;}		

.jsn-es-items .slider1 a .item-content, .jsn-es-items .slider1_2 a .item-content, .nabizime .page-header h2, .o-spolecnosti .page-header h2{
	text-transform: uppercase;
	font-weight: 500 !important;
}
.jsn-es-items .slider1 a .item-content, .nabizime .page-header h2,.o-spolecnosti .page-header h2{
	font-size: 48px !important;
	line-height: 50px;
}
.jsn-es-items .slider1_2 a .item-content{
	font-size:28px;
}
.nabizime .page-header, .o-spolecnosti .page-header{
	margin-bottom: 25px;
}
.site #aside{
	padding-top: 8%;
}
.backbutton{
	left: 7%;
	top: -3%;
	margin-bottom: 1%;
}
.chrono_credits{
	display: none;
}
.site.kontakt #aside{
	padding-top:0;
}